.main_down_sec .form-container .down_form .form-group input {
    border: 1px solid #000;
}
@media(max-width: 1899px){
    .main_header .main_menu {
    width: 120%;
}
}
@media(max-width: 1799px){
    .hero_slid_controls {
    right: 90px;
}
   .main_down_sec #form-modal {
    top: 55%;
    width: 50%;
    padding: 30px;
}
section.main_hero {
    /*height: 600px;*/
    position: relative;
}
.hero_bg_img {
    /*height: 600px;*/
}
.counter_box {
    padding: 0px 60px;
}
}
@media(max-width: 1599px){
        .main_header .main_menu {
        width: 138%;
    }
}
@media(max-width: 1499px){
        .counter_box {
        padding: 0px 30px;
    }
}
@media(max-width: 1399px){
    .main_sing_box {
    width: 29.5%;
    text-align: center;
}
    .main_down_sec #form-modal {
    top: 55%;
    width: 50%;
    padding: 30px;
}
    .hero_cont h1 {
    font-size: 38px;
    line-height: 45px;
}
    .hero_cont p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px;
}
.main_appli .app_box {
    width: 49%;
}
.main_appli .app_box:nth-child(n+3) {
    width: 23.5%;
}
.main_appli .app_box:nth-child(n+3) .aplic_title h4 {
    font-size: 22px;
    line-height: 30px;
}
.main_prdct_tabs_sec .prodct_tabs li a {
    font-size: 18px;
}
.prdct_tab_cont_sec .pro_box {
    width: 85%;
}
.tab_buck_cont .bucket_box {
    width: 15.1%;
}
.main_servi_sec {
    position: relative;
    height: 400px;
}
section.main_hero {
    /*height: 600px;*/
    position: relative;
}
.hero_bg_img{
     /*height: 600px;*/
}
.main_gall_tabs ul {
    width: 20.6%;
}
.prdct_box h4 {
    font-size: 18px;
}

.prdct_butt a {
    padding: 10px 200px 10px 20px;
}

.prdct_butt {
    padding-left: 50px;
}
}

@media(max-width: 1299px){
    #tab-29 .prdct_tab_cont_sec .pro_box {
    height: 535px;
}
}
@media(max-width: 1199px){
    .managment_grid {
    grid-template-columns: repeat(3, 1fr);
}

.bod_cont p {
    font-size: 17px;
    line-height: 27px;
}

.bod_popup .modal-body {
    gap: 22px;
}
    .main_sing_prdct .row .col-md-6 {
    width: 100%;
}
        #tab-29 .prdct_tab_cont_sec .pro_box {
    height: 360px;
}
        .prdct_tab_cont_sec .pro_box {
        width: auto;
    }
    .info_cont p {
    font-size: 17px;
    line-height: 27px;
}
.info_cont h4 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.info_cont ul li {
    font-size: 17px;
    margin-bottom: 6px;
    line-height: 27px;
}
.info_cont h3 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
}
        .main_down_sec #form-modal {
        width: 70%;
    }
    .sing_prdct_slid_controls {
    right: 30px;
}
    .hero_cont h1 {
    font-size: 36px;
    line-height: 46px;
}
.hero_cont {
    width: 90%;
}
.hero_slid_controls{
    right: 40px;
}
.about_first_image img {
    width: 100%;
}
.about_second_image {
    top: 400px;
}
.about_cont_sec h4 {
    font-size: 28px;
    line-height: 40px;
}
.about_cont_sec img {
    padding-bottom: 10px;
    padding-top: 5px;
}
.main_counter_sec{
    align-items: flex-start;
}
.counter_box{
    gap: 20px;
}
.counter_box h4{
    font-size: 32px;
}
.main_appli .app_box{
    width: 48.9%;
}
.main_appli .app_box:nth-child(n+3) .aplic_title h4 {
    font-size: 32px;
    font-weight: 800;
    line-height: 34px;
}
.main_appli .app_box:nth-child(n+3) {
    width: 48.9%;
}
.main_prdct_tabs_sec .prodct_tabs {
    width: 100%;
}
.main_prdct_tabs_sec .prodct_tabs li a {
    font-size: 15px;
    font-weight: 600;
}
.prdct_tab_cont_sec .slick-slide {
    transform: scale(0.9);
    transition: 0.7s ease;
    opacity: 0.5;
}
.prdct_tab_cont_sec .slick-slide {
    margin: 0px 20px;
}
.prdct_tab_cont_sec .pro_box {
    height: 530px;
}
.prdct_tab_cont_sec .pro_box .pro_img {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
}
.prdct_tab_cont_sec .pro_box .pro_img img {
    width: 85%;
    height: auto;
}
    .main_prdct_tabs_sec .main_product_tab_content {
        width: 100%;
    }
.prdct_tab_cont_sec .pro_box{
    width: auto;
}
.tab_buck_cont{
    gap: 21px;
}
.tab_buck_cont .bucket_box {
    width: 18.2%;
}
.bucket_head p{
    width: 90%;
}
.infra_head p{
    width: 90%;
}
.client_slider_control {
    display: none;
}
.main_servi_sec {
    height: 460px;
}
.main_servi_sec img {
    height: 100%;
    object-fit: cover;
}
.servi_cont img {
    height: auto;
}
.follow {
    padding-left: 30px;
}
.foot_add{
    width: 100%;
}
.main_cont_loc_sec {
    gap: 20px;
}

    .con_loc_box {
        padding: 20px;
        height: 345px;
    }

.loc_box_icon {
    width: 55px;
    height: 55px;
    margin-bottom: 15px;
}

.con_loc_box h4 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 10px;
}

.con_loc_box p {
    font-size: 17px;
}

.con_loc_box a {
    font-size: 17px;
}

.con_loc_box hr {
    margin: 5px 0px;
}
.main_service_form {
    padding: 0px 80px;
    margin-top: 45px;
}
.blog_page .post {
    width: 31.7%;
}
.blog_page .container {
    gap: 20px;
}

.blog_page .post-title {
    font-size: 18px;
    line-height: 26px;
}
    .main_blogs .container {
        flex-direction: column;
        padding: 0px;
    }
        .main_gall_tabs ul {
        width: 24.5%;
    }
    section.main_taxnomy_banner {
    padding: 50px;
    padding-bottom: 0px;
}
    .main_prodc_page .col-md-6 {
        flex: 0 0 auto;
        width: 50% !important;
    }
    .prdct_box h4 {
        font-size: 18px;
        padding: 0px 0px 0px 40px;
    }
        .prdct_butt {
        padding-left: 40px;
    }
        .prdct_butt a {
        padding: 10px 300px 10px 20px;
    }
/*    section.sig_prdc_banner {*/
/*    height: 500px;*/
/*}*/
/*.sing_ban .slick-list.draggable {*/
/*    height: 500px;*/
/*}*/
/*.sing_ban .slick-track {*/
/*    height: 500px;*/
/*}*/
/*.sing_ban .sing_ban_img {*/
/*    height: 500px;*/
/*}*/
/*.sing_ban {*/
/*    height: 500px;*/
/*}*/
.sing_ban_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
    .main_sing_box {
        width: 28.5%;
        text-align: center;
    }
    
.main_sing_box h4 {
    font-size: 14px;
    line-height: 22px;
}
.misiion_cont {
    padding: 0px 30px 0px 0px;
}

.mision_vision .row:nth-child(even) .misiion_cont {
    padding: 30px 0px 0px 30px;
}
.mision_vision .center_img {
    display: none;
}
.tractor .slick-slide img {
    width: 100% !important;
}
}

@media(max-width: 991px){
    .managment_grid {
    grid-template-columns: repeat(2, 1fr);
}

.bod_popup .modal-body {flex-wrap: wrap;flex-direction: column-reverse;}

.bod_popup .modal-body .bod_cont {
    width: 100%;
}

.bod_popup .modal-body .bod_img {
    width: 40%;
    position: unset;
}
       #tab-29 .prdct_tab_cont_sec .pro_box {
    height: 360px;
}
    .taxnomy_banne_cont ul li {width: fit-content;font-size: 17px;margin-bottom: 5px;line-height: 27px;}

.taxnomy_banne_cont p {
    font-size: 18px;
    line-height: 28px;
    margin: 13px auto;
}

.taxnomy_banne_cont h3 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 12px;
}

.taxnomy_banne_cont h2 {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 14px;
    margin-top: 18px;
}
    .accordion-body p {
    font-size: 18px;
    line-height: 28px;
}
.accordion-body ul li {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 8px;
}
    .info_img {
    height: 450px;
}
.manin_spe_tab h2 {
    margin-top: 25px;
    margin-bottom: 0px;
    font-size: 25px;
    line-height: 35px;
}

.spe_tab a {
    font-size: 15px;
    line-height: 25px;
    padding: 10px 18px;
}
    .thumbnail_slider {
    margin-top: 0px;
    margin-bottom: 30px;
}
.hero_bg_img {
    /*height: 600px;*/
}

section.main_hero {
    /*height: 600px;*/
}

.hero_cont p {
    width: 80%;
    margin-bottom: 30px;
}
    .hero_cont .main_cta {
    font-size: 16px;
    line-height: 26px;
    padding: 12px 20px !important;
}

.about_second_image {
    display: none;
}

.about_img_sec {
    margin-right: 0px;
}

.main_about .col-md-6 {
    width: 100% !important;
}

.about_first_image {
    height: 600px;
}

    .about_first_image img {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }

header {
    position: sticky !important;
}
.about_cont_sec {
    padding-left: 0px;
    margin-top: 30px;
}
section.p-100.main_about {
    padding-bottom: 60px;
}
.p-100 {
    padding: 60px 0px;
}
    .hero_cont h1 {
        font-size: 26px;
        line-height: 36px;
    }
    section.p-100.main_counter {
    padding-top: 80px;
}
.main_counter_sec {
    flex-wrap: wrap;
    gap: 30px;
}
    .counter_box {
        gap: 20px;
        width: 47%;
        border-right: none;
        border-bottom: 2px solid #dfdfdf;
        padding-bottom: 25px;
    }
        .main_appli .app_box:nth-child(n+3) .aplic_title h4 {
        font-size: 22px;
        line-height: 32px;
    }
        .main_appli .app_box:nth-child(n+3) {
        width: 48%;
    }
        .main_appli .app_box {
        width: 48%;
    }
    .aplic_title h4 {
    font-size: 22px;
    line-height: 32px;
}
    .main_prdct_tabs_sec .prodct_tabs {
        width: 100%;
    }
    .main_prdct_tabs_sec .prodct_tabs li a {
    font-size: 13px;
    padding: 18px 10px;
}
    .main_prdct_tabs_sec .prodct_tabs li a.active {
    padding: 0px 15px;
}
.main_prdct_tabs_sec .prodct_tabs li {
    margin-bottom: 15px;
    line-height: 50px;
}
    .main_prdct_tabs_sec .main_product_tab_content {
        width: 100%;
    }
        .prdct_tab_cont_sec .pro_box {
        width: 100%;
        height: 320px;
    }
    .prdct_tab_cont_sec {
    width: 100%;
}

#tab-13 .prdct_tab_cont_sec .pro_box .pro_img img {
    width: 65%;
}
    .prdct_tab_cont_sec .pro_box p {
    font-size: 18px;
    line-height: 28px;
}
    .prdct_tab_cont_sec .pro_box .pro_img img {
        width: 42%;
        height: auto;
    }
    .main_product_tab_content .pro_box:nth-child(n+3) {
    display: none !important;
}
.tab_buck_cont .bucket_box .buck_img {
    padding: 15px;
}
    .tab_buck_cont .bucket_box {
        width: 22.5%;
    }
        .main_servi_sec {
        height: 100%;
    }
    .main_services .col-lg-6:first-child {
    margin-bottom: 30px;
}
.servi_cont p {
    margin-bottom: 30px;
}
.line-heading {
    font-size: 36px;
    line-height: 46px;
    padding-bottom: 30px;
}
.main_news_sec .news_box .news_cont span {
    font-size: 14px;
    line-height: 22px;
}
.main_news_sec .news_box .news_cont p {
    font-size: 14px;
    line-height: 24px;
}
.main_news_sec .slick-slide {
    margin-right: 20px;
}
footer.footer {
    padding: 70px 0px 40px 0px;
    background-color: var(--black);
}
    .follow {
        padding-left: 0px;
        padding-top: 40px;
    }
        .bottom_menu .menu-item-has-children:before {
        width: 3% !important;
        height: 30% !important;
    }
        .top_menu .menu-item-has-children:before {
        width: 3% !important;
        height: 29% !important;
    }
    #tab-15 .pro_box {
    height: 360px;
}

#tab-14 .pro_box {
    height: 345px;
}
.tab_buck_cont {
    justify-content: flex-start;
}
.con_loc_box {
    width: 48.5%;
    height: 350px;
    padding: 25px;
}
.main_cont_loc_sec {
    flex-wrap: wrap;
}
.main_form p {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 15px;
}
.main_form .main_input_field {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
}
.main_form .main_input_field .form-group {
    width: 100%;
}
    .main_service_form {
        padding: 0px 0px;
        margin-top: 25px;
    }
    .download_sec .download_item h4 {
    font-size: 20px;
    line-height: 30px;
}
.blog_page .post {
    width: 48.4%;
}
.bread_chumbh ul li a {
    font-size: 14px;
    line-height: 24px;
}
.gal_sec {
    grid-template-columns: repeat(2, 1fr);
}
    .main_gall_tabs ul {
        width: 33%;
    }
    .sing_gall_sec {
    grid-template-columns: repeat(3, 1fr);
}
    .prdct_box h4 {
        font-size: 18px;
        padding: 0px 30px 0px 30px;
    }
        .prdct_butt {
        padding-left: 30px;
    }
        .prdct_butt a {
        padding: 10px 195px 10px 20px;
    }
    .taxnomy_banne_cont h1 {
    font-size: 40px;
    line-height: 50px;
}
.prdct_box {
    height: 435px;
}

.main_sing_prdct h1 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 42px;
}
.main_sing_prdct .col-md-6 {
    width: 100%;
}
    .main_sing_box h4 {
        font-size: 18px;
        line-height: 22px;
    }
    .main_sing_cont {
    justify-content: flex-start;
}
.rel_prdct_box {
    padding: 20px;
    height: 255px;
}
.rel_prdct_box_img {
    margin-bottom: 5px;
}
.rel_prdct_box img {
    width: 80%;
}
.rel_prdct_box h4 {
    font-size: 15px;
    line-height: 22px;
}

.tech_info_sec {
    width: 100%;
    margin: auto;
}
.main_sec_title {
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    color: var(--black);
}
.about_img {
    height: 400px;
}
.current_range_sec {
    flex-wrap: wrap;
    gap: 30px;
}
.range_box {
    width: 100%;
}
.mision_vision .row {
    row-gap: 15px;
}
.misiion_img {
    height: 400px;
}
.misiion_img img {
    height: 100%;
    object-fit: cover;
}
    .misiion_cont {
        padding: 0px;
    }
        .mision_vision .row:nth-child(even) .misiion_cont {
        padding: 0px;
    }
    .mision_vision .row:nth-child(even) {
    margin-top: 40px;
}
.about_cont {
    margin-bottom: 30px;
}
section.p-100.pt-0.main_bucket {
    padding-top: 60px !important;
}
.information_img img {
    width: 100%;
}
.information {
    height: auto;
}
.information .slick-dots {
    left: 42.5%;
}

    .tractor {
        height: 500px;
    }
    .main_sing_prdct .row .col-md-6:last-child {
    height: auto;
    padding: 40px 15px;
}
.thank_cont h1 {
    font-size: 54px;
    line-height: 64px;
}
a.safe.trac {
    margin-bottom: 0px;
}
}

@media(max-width: 767px){
    .managment_grid {
    grid-template-columns: repeat(1, 1fr);
}

.manag_img {
    height: 400px;
}

.manag_img img {
    height: 100%;
    object-fit: cover;
}

.bod_popup .modal-body .bod_img {
    width: 65%;
}
    a.safe.trac {
    margin-top: 0px;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 20px;
}
    .sing_down_but {flex-wrap: wrap;margin-top: 32px;}

.main_sing_prdct thead tr th {
    font-size: 12px;
    line-height: 17px;
}

.main_sing_prdct tbody tr td {
    font-size: 12px;
    line-height: 18px;
}
.sing_down_but a.safe {
    font-size: 16px;
    line-height: 26px;
    padding: 8px 30px;
}
.sing_down_but a.safe {
    margin-top: 0px;
}
    .thank_cont h1 {
    font-size: 40px;
    margin-bottom: 10px;
    line-height: 50px;
}

.thank_cont p {
    font-size: 18px;
    line-height: 28px;
    width: 100%;
}
    .taxnomy_banne_cont h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 5px;
}

.taxnomy_banne_cont p {
    font-size: 16px;
    line-height: 26px;
}

.taxnomy_banne_cont h3 {
    font-size: 20px;
    line-height: 30px;
}

.taxnomy_banne_cont ul li {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 3px;
}
    .accord_sec .accordion-header button {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
}

.journey_grid {
    grid-template-columns: 1fr 1fr 1fr;
}
    .app_box p {
    font-size: 17px;
    line-height: 27px;
}
    .prdct_mob_ban{
    display: block !important;
}
.prdct_dex_ban{
    display: none !important;
}
        .fixed_wrapper {
        display: none;
    }
    .mobile_img{
    display: block !important;
}
.dextop_img{
    display: none !important;
}
        .hero_cont p {
        width: 95%;
        margin-bottom: 30px;
        font-size: 18px;
    }
        .hero_cont h1 {
        font-size: 32px;
        line-height: 42px;
    }
        .hero_bg_img {
        /*height: 500px;*/
    }
        section.main_hero {
        /*height: 500px;*/
    }
        .about_first_image {
        height: 400px;
    }
        .about_cont_sec h4 {
        font-size: 24px;
        line-height: 34px;
    }
        .aplic_title h4 {
        font-size: 16px;
        line-height: 24px;
    }
        .main_appli .app_box:nth-child(n+3) .aplic_title h4 {
        font-size: 16px;
        line-height: 24px;
    }
        .main_prdct_tabs_sec .prodct_tabs {
        width: 100%;
    }
    .prodct_tabs ul {
    display: flex;
    flex-direction: row;
    overflow-x: scroll;
    gap: 20px;
    justify-content: space-between;
}
.main_prdct_tabs_sec .prodct_tabs li {
    min-width: max-content;
    padding: 0px 0px;
    padding-left: 0px;
}
.main_prdct_tabs_sec .prodct_tabs li a {
padding-left: 20px;
        padding-right: 20px;
        font-size: 15px;
        
}
.main_prdct_tabs_sec {
    flex-direction: column;
}
    .main_prdct_tabs_sec .main_product_tab_content {
        width: 100%;
    }
    .prodct_tabs ul::-webkit-scrollbar {
    height: 5px;
}
    .prdct_tab_cont_sec .pro_box {
        width: 100%;
        height: 280px;
    }
    #tab-14 .pro_box {
        height: 310px;
    }
    .prdct_tab_cont_sec .pro_box .pro_img img {
    width: 45%;
}
    #tab-15 .pro_box {
    height: 300px;
}
    .prdct_tab_cont_sec .pro_box p {
    font-size: 18px;
    line-height: 28px;
}
        .line-heading {
        font-size: 28px;
        line-height: 38px;
        padding-bottom: 35px;
    }
        .bucket_head p {
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    .buckets_tabs .tabs ul li a {
    font-size: 14px;
    padding: 10px 30px;
}
    .tab_buck_cont .bucket_box {
        width: 30.4%;
    }
        .infra_head p {
        width: 100%;
    }
    .infra_slide_cont img {
    height: 35px;
    width: 35px;
}

    .main_news_sec .news_box .news_cont p {
        font-size: 16px;
        line-height: 27px;
    }
    .servi_cont a.main_cta {
    padding: 12px 30px;
}

a.main_cta {
    font-size: 16px;
}
.servi_cont h2 {
    font-size: 24px;
    line-height: 34px;
}
    .main_servi_sec {
        height: 400px;
    }
    .footer ul {
    margin-bottom: 35px;
}
.priv_polic p{
    font-size: 16px;
    margin-bottom: 0;
}
.web_devlop p{
    font-size: 16px;
    margin-bottom: 0px;
}
.foot_botm {
    flex-direction: column;
    margin-top: 40px;
}

.main_cont_loc h3 {
    font-size: 28px;
    line-height: 36px;
}
    .con_loc_box {
        width: 100%;
        height: auto;
        padding: 25px;
    }
    .main_location {
    height: 250px;
    margin-top: 40px;
}
.carrer_cont p {
    font-size: 18px;
    line-height: 28px;
}
.main_service_form .service_form {
    padding: 25px;
}
.service_form h5 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 24px;
}
.download_sec .download_item {
    padding: 20px;
}
.blog_page .post {
    width: 100%;
}
.bread_chumbh ul li:last-child {
    display: none;
}

.bread_chumbh ul li:nth-child(2) svg {
    display: none;
}
    .bread_chumbh ul li a {
        font-size: 16px;
        line-height: 24px;
    }
    .main_blogs .article-title {
    font-size: 22px;
    color: #333;
    margin-bottom: 20px;
}
.article-content p {
    font-size: 16px;
    line-height: 26px;
}
.gal_sec .card h4 {
    font-size: 15px;
    bottom: 0px;
    padding: 10px;
    font-weight: 400;
    line-height: 24px;
}
    .main_gall_tabs ul {
        width: 44.5%;
    }
    
.main_sing_gall h2 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 30px;
}
    section.main_taxnomy_banner {
        padding: 40px 0px 0px 0px;
        padding-bottom: 0px;
    }
        .taxnomy_banne_cont h1 {
        font-size: 28px;
        line-height: 38px;
    }
    section.p-100.main_prodc_page {
    padding-top: 30px;
    padding-bottom: 35px;
}
    .prdct_box {
        height: 405px;
        padding: 15px;
    }
    .prdct_cont {
    bottom: -1px;
}
    .prdct_box h4 {
        font-size: 15px;
        padding: 0px 30px 0px 30px;
        margin-bottom: 5px;
        line-height: 25px;
    }
        .prdct_butt a {
        padding: 10px 375px 10px 20px;
    }
        .main_prodc_page .col-md-6 {
        flex: 0 0 auto;
        width: 100% !important;
    }
    .sub-accordion-content.open p:first-child {
    margin-bottom: 10px;
}
.sub-accordion-content.open p {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
}
.sub-accordion-content.open {
    padding: 0px 20px;
}
.accordion-header {
    padding: 15px 15px;
}

.sub-accordion-item button.sub-accordion-header {
    padding: 15px 10px;
}
    .main_sec_title {
        font-size: 26px;
        line-height: 35px;
        font-weight: 700;
        color: var(--black);
    }
    .main_sing_prdct h3 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 34px;
}
    .main_sing_prdct h1 {
        font-size: 24px;
        line-height: 35px;
        margin-bottom: 30px;
    }
        .about_img {
        height: auto;
    }
        .misiion_img {
        height: auto;
    }
    .main_sing_prdct .row .col-md-6:last-child {
    height: auto;
    padding: 40px 15px;
}
}

@media(max-width: 575px){
    .manag_img {
    height: auto;
}

.mang_cont h3 {
    font-size: 19px;
    line-height: 29px;
}

.mang_cont p {
    font-size: 16px;
    line-height: 26px;
}

.bod_popup .modal-dialog {
    max-width: 100%;
}

.bod_popup .modal-content {
    padding: 24px;
}

.bod_popup .modal-body .bod_img {
    width: 100%;
}

.bod_popup .modal-header h5 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 18px;
}

.bod_popup .modal-header button.btn-close {
    font-size: 18px;
}

.bod_cont p {
    font-size: 16px;
    line-height: 26px;
}
    .taxnomy_banne_cont ul {
    padding-left: 26px;
}

.taxnomy_banne_cont h2 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
}

.taxnomy_banne_cont h3 {
    font-size: 18px;
    line-height: 28px;
}

.taxnomy_banne_cont ul li {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
}

.taxnomy_banne_cont p {
    font-size: 15px;
    line-height: 25px;
    margin-top: 10px;
}
    .accord_sec .accordion-header button {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}

.accordion-body ul {
    padding-left: 30px;
}

.accordion-body ul li {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 7px;
}

.accordion-body p {
    font-size: 16px;
    line-height: 26px;
}

.journey_grid {
    grid-template-columns: 1fr 1fr;
}
.about_counter .counter_box p {
    color: var(--blaack);
    font-size: 15px;
    line-height: 25px;
}

.about_counter .main_counter_sec {
    gap: 20px;
}
        a.main_cta {
        font-size: 16px;
        padding: 12px 25px;
    }
        .hero_cont p {
        width: 95%;
        margin-bottom: 30px;
        font-size: 15px;
        line-height: 25px;
    }
    .hero_bg_img .container-fluid {
    left: 2%;
}
        .hero_cont h1 {
        font-size: 20px;
        line-height: 30px;
    }
        .hero_cont {
        width: 100%;
        
    }
        .hero_bg_img {
        height: 400px;
    }
        section.main_hero {
        height: auto;
    }
    .hero_slid_controls img {
    height: 30px;
    width: 30px;
}
    .about_first_image {
        height: 100%;
    }
        .about_cont_sec h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .about_cont_sec p {
    font-weight: 400;
    color: var(--lightgrey);
    width: 100%;
    font-size: 16px;
}
.about_para {
    margin-bottom: 35px;
}
    .hero_slid_controls {
        right: 10px;
    }
        .main_header {
        padding: 15px 15px;
    }
    .main_header .main_menu .top_nav a {
    font-size: 17px !important;
}

.bottom_nav a {
    font-size: 17px !important;

}

.main_header .main_menu ul li {
    padding: 10px 8px;
}

.main_menu {
    padding: 10px;
    width: 100% !important;
}

.main_header .main_menu ul .sub-menu.active li a {
    font-size: 15px !important;
}
.fixed_wrapper{
    top: 65%;
}
.counter_box {
    width: 44%;
    padding: 0px;
    padding-bottom: 20px !important;
}
.count_icon img {
    width: 40px;
}
    .counter_box h4 {
        font-size: 22px;
    }
    .counter_box p {
    font-weight: 400;
    color: var(--white);
    margin-top: 5px;
    font-size: 15px;
    margin-bottom: 0px;
}
    .line-heading {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 35px;
    }
    .line-heading span img {
    margin-bottom: 10px;
    width: 15%;
    height: 2px;
}
    .main_appli .app_box {
        width: 100%;
    }
        .main_appli .app_box:nth-child(n+3) {
        width: 100%;
    }
    .main_prdct_tabs_sec .prodct_tabs li{
        padding: 0px;
    }
        .prdct_tab_cont_sec .pro_box {
        width: 100%;
    }
        .buckets_tabs .tabs ul li a {
        font-size: 12px;
        padding: 7px 15px;
    }
    .buckets_tabs .tabs ul li a.active:before{
        left: 70px;
    }
        .tab_buck_cont .bucket_box .buck_img {
        padding: 0px;
    }
        .tab_buck_cont .bucket_box {
        width: 46.4%;
    }
        .infra_head p {
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    section.p-100.main_infra:before{
        height: 75%;
    }
    .main_news_sec {
    margin-top: 35px;
}
.main_clients_slider .slick-initialized .slick-slide {
    margin-left: 10px;
}
.servi_cont p {
    font-size: 17px;
    line-height: 28px;
    width: 90%;
}
    .main_servi_sec {
        height: 500px;
    }
        footer.footer {
        padding: 70px 10px 40px 10px;
        background-color: var(--black);
    }
        .main_news_sec .slick-slide {
        margin-right: 0px;
    }
        .rjmt_logo img {
        width: 110px;
    }
    .fixed_wrapper ul li a {
    padding: 12px 13px 12px 0;
}
section.p-100.main_banner {
    height: 300px;
}

.main_inner_banner h1 {
    font-size: 36px;
    line-height: 46px;
}

.main_cont_loc h3 {
    font-size: 24px;
    line-height: 34px;
}
.bred_cumbh ul a {
    font-size: 16px;
    line-height: 26px;
}
    .top_menu .menu-item-has-children:before {
        width: 4% !important;
        height: 28% !important;
    }
        .bottom_menu .menu-item-has-children:before {
        width: 4% !important;
        height: 28% !important;
    }
        .main_service_form {
        padding: 0px 15px;
        margin-top: 20px;
    }
        .main_service_form .service_form {
        padding: 20px 20px;
    }
        .service_form h5 {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 20px;
    }
        .carrer_cont p {
        font-size: 17px;
        line-height: 26px;
    }
    .service_form select {
    font-size: 16px;
}

.service_form input {
    font-size: 15px !important;
}

.service_form input::placeholder {
    font-size: 15px !important;
}
.main_down_sec h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
}
    .main_down_sec .form-container .down_form .down_sub_btn {
    margin-top: 0px;
}
    .download_sec .download_item h4 {
        font-size: 17px;
        line-height: 25px;
    }
    .blog_page .post {
    width: 100%;
}
    .main_blogs .container {
        flex-direction: column;
        padding: 0px 15px;
    }
    .main_blogs .main-article {
    padding: 12px;
}
    .gal_sec {
        grid-template-columns: repeat(1, 1fr);
    }
        .main_gall_tabs ul {
        width: 57.4%;
    }
        .main_sing_gall h2 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 24px;
    }
        .sing_gall_sec {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 8px;
    }
    .prdct_box img {
    width: 100%;
    height: 290px;
    object-fit: contain;
}
    .prdct_butt a {
        padding: 7px 50px 7px 20px;
        font-size: 16px;
        font-weight: 500;
    }
        .taxnomy_banne_cont h1 {
        font-size: 17px;
        line-height: 28px;
        letter-spacing: 1px;
    }
        .prdct_butt {
        padding-left: 15px;
    }
        .prdct_box h4 {
        padding: 0px 20px 0px 15px;
    }
/*        section.sig_prdc_banner {*/
/*    height: 350px;*/
/*}*/
/*.sing_ban .slick-list.draggable {*/
/*    height: 350px;*/
/*}*/
/*.sing_ban .slick-track {*/
/*    height: 350px;*/
/*}*/
/*.sing_ban .sing_ban_img {*/
/*    height: 350px;*/
/*}*/
/*.sing_ban {*/
/*    height: 350px;*/
/*}*/
    .sing_prdct_slid_controls {
        right: 15px;
    }
  .sing_prdct_slid_controls img {
    cursor: pointer;
    height: 30px;
    width: 30px;
}
.main_sing_prdct .row .col-md-6:last-child {
    padding: 15px;
    background-color: #f1f1f1;
}
    .main_sing_box {
        width: 44%;
        text-align: center;
    }
    .accordion-header {
    font-size: 20px;
}

.sub-accordion-item button.sub-accordion-header {
    font-size: 17px;
}
    .sub-accordion-content.open p {
        font-size: 15px;
        line-height: 25px;
        font-weight: 400;
    }
    .rel_slide_cont img {
    cursor: pointer;
    height: 25px;
    width: 25px;
}
    .main_sing_box h4 {
        font-size: 16px;
        line-height: 22px;
    }
           .rel_prdct_box {
        padding: 20px;
        height: 340px;
    }
        .rel_prdct_box img {
        width: 72%;
    }
        .rel_prdct_box h4 {
        font-size: 17px;
        line-height: 26px;
    }
        .main_down_sec #form-modal {
        width: 92%;
        padding: 20px;
    }
    .main_down_sec .form-container .down_form {
    margin-top: 5px;
}
.main_cta {
    font-size: 18px;
    line-height: 26px;
    color: var(--white);
    background-color: var(--yellow);
    padding: 10px 25px !important;
    font-weight: 700;
    transition: 0.3s all ease-in;
    border: none;
}
.about_cont h2.line-heading {
    padding-bottom: 20px;
    text-align: left;
    font-size: 30px;
}
.main_current_range h2.line-heading {
    padding-bottom: 30px;
    font-size: 28px;
}
.range_box h5 {
    font-size: 17px;
    font-weight: 600;
}
.range_box ul li {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: var(--black);
}
.range_box ul {
    padding-left: 20px;
}
    .main_current_range p {
        font-size: 17px;
        line-height: 26px;
        margin-top: 20px;
        margin-bottom: 0px;
    }
.misiion_cont h2.line-heading {
    text-align: left;
    padding-bottom: 15px;
    font-size: 28px;
}
body p {
    font-size: 17px;
    line-height: 27px;
}
.service_cont li a {
    font-weight: 500;
    color: var(--yellow);
}
.service_cont p {
    font-size: 17px;
    line-height: 27px;
}

.service_cont ul li {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 3px;
}

.service_cont h4 {
    font-size: 20px;
    margin-bottom: 15px;
}
.service_form h2 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
}
    .main_blogs .article-title {
        font-size: 17px;
        color: #333;
        margin-bottom: 16px;
    }
    .main_blogs .article-content {
    margin-top: 8px;
}
.main_blogs .article-date {
    color: #2f2f2f;
    margin-bottom: 10px;
    font-size: 16px;
}
.information .slick-dots {
    left: 36.5%;
}
.info_slid_controls {
    gap: 145px;
    bottom: -73px;
}
.information .slick-dots li {
    height: 13px;
    width: 13px;
}
.information .slick-dots li.slick-active {
    height: 21px;
    width: 21px;
    border: 3px solid #000;
    padding: 2px;
    border-radius: 50px;
}
.information .slick-dots li.slick-active button {
    background: var(--darkgrey);
    border-color: var(--darkgrey);
    height: 11px !important;
    width: 11px !important;
    border: none;
}
.info_slid_controls button svg {
    width: 30px;
    height: 30px;
}
.tractor {
    height: auto;
}

.about_counter {
        padding-top: 0px !important;
        padding-bottom: 25px !important;
    }
    .about_counter .counter_box {
        height: 145px;
    }
    .mision_vision .row .col-lg-6.col-md-12 {
    padding: 0px 10px;
}
.spe_tab {
    flex-wrap: wrap;
    flex-direction: column;
    gap: 15px;
}

.spe_tab a {
    width: 100%;
    text-align: center;
}

.main_sing_prdct h1 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 24px;
}

.manin_spe_tab h2 {
    margin-top: 20px;
    font-size: 18px;
    line-height: 28px;
}

.info_img {
    height: auto;
}

.info_cont h3 {
    margin-bottom: 18px;
    font-size: 21px;
    line-height: 31px;
}

.info_cont {
    padding: 10px;
}

.info_cont h4 {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.info_cont ul li {
    font-size: 15px;
    margin-bottom: 6px;
    line-height: 25px;
}

.info_cont p {
    font-size: 16px;
    line-height: 26px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.application_slider .slick-slide {
    margin: 0px 15px;
}
.main_sing_prdct .row .col-md-6:last-child {
    height: auto;
    padding: 40px 15px;
}
.main_prdct_tabs_sec .prodct_tabs li a {
    font-size: 13px;
    line-height: 42px;
}

#tab-13 .prdct_tab_cont_sec .pro_box .pro_img img {
    width: 58%;
}

.prdct_tab_cont_sec .pro_box p {
    font-size: 16px;
    line-height: 24px;
}

#tab-15 .pro_box {
    height: 290px;
}
    #tab-13 .prdct_tab_cont_sec.slider {
    grid-template-columns: 1fr;
}

#tab-29 .prdct_tab_cont_sec .pro_box {
    height: 290px;
}

.prdct_tab_cont_sec .pro_box .pro_img img {
    width: 60%;
}

#tab-14 .pro_box {
    height: 270px;
}
.our_history h2.line-heading {
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 30px;
}

}

@media (min-width: 320px) and (max-width: 360px){
        #tab-14 .pro_box {
        height: 300px;
    }
        #tab-15 .pro_box {
        height: 300px;
    }
}